{
  "columns": [
    {
      "field": "link_json_data",
      "width": 250,
      "name": "Json data"
    },
    {
      "field": "task_description",
      "width": 150,
      "name": "Description"
    },
    {
      "field": "task_task_type",
      "width": 40,
      "name": "Type"
    },
    {
      "field": "task_task_state",
      "width": 40,
      "name": "State"
    },
    {
      "field": "link_level_order",
      "width": 40,
      "name": "Level order"
    },
    {
      "field": "link_parent_id",
      "width": 180,
      "name": "Parent id"
    },
    {
      "field": "link_child_id",
      "width": 180,
      "name": "Child id"
    }
  ],
  "options": {}
}
